@charset "utf-8";

*{
margin:0;
padding:0;
}

body {
margin:0;
padding:15px 0 0 0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#pagewrapper {
	text-align:center;
}

#maincontainer {
	width:850px;
	margin:auto;
	position:relative;
}

#banner {
	position:relative;
	height:170px;
	background: url(../images/bannerbr.gif) bottom right rgb(237,237,237) no-repeat;
	text-align:left;
}

#aoc{
	position:absolute;
	left:240px;
	top:10px;
	}

#aoc li{
	font-size:13px;
	font-weight:bold;
	list-style-image:url(../images/bullet.gif);
}

#headerreplace {
	position:relative;
	top:50px;
	left:600px;
	width:200px;}

#headerreplace span{
	font-family:"Arial Black", Gadget, Arial, sans-serif;
	color:rgb(140,14,16);
	font-size:36px;
	letter-spacing:-4px;
	}

#headerreplace #hecta{
	font-family:"Arial Black", Gadget, Arial, sans-serif;
	color:rgb(96,93,92);
	}

#banner a{
	text-decoration:none;
	color:rgb(96,93,92);}

#banner img{
	position:absolute;
	border:none;
	top:40px;
	left:590px;
	}

#sidebar {
	margin-top:-65px;
	background: url(../images/slogan.gif) no-repeat 180px 0;
}

#sidebarwrapper {
	position:absolute;
	top:0;
	left:0;
	width:200px;
	background:rgb(96,93,92) url(../images/sidebl.gif) bottom left no-repeat;
	color:rgb(222,222,221);
	padding-bottom:5px;
	height:230px;
}

#sidebarwrapper img{
margin-top:-12px;
}

#sidebarcontent {
	text-align:left;
	padding-top:165px;
	padding-left:2px;
	font-size:11px;
	font-style:italic;
	border:single 2px black;
}

#cominsoon {
	width:621px;
	border: solid red;
	border-width:0 2px 2px 2px;
	margin-left:220px;
	margin-top:35px;
	background:url(../images/comin-top.gif) no-repeat 0 -13px rgb(157,40,42);
	position:relative;
	overflow:visible;
}

#cominsoon h3{
	color:rgb(237,237,237);
	position:absolute;
	right:26px;
	top:27px;
	z-index:200;
}

#cominsoon p{
	color:rgb(237,237,237);
	font-size:15px;
	line-height:150%;
	margin-left:35px;
	padding-top:70px;
	text-align:left;
	font-weight:bold;
}

#cominsoon form{
		margin:20px auto 20px 70px;
}

#cominsoon form label {
	color:rgb(237,237,237);
	display:block;
	font-size:14px;
	margin-bottom:3px;}
	
#cominsoon form input, #cominsoon form textarea {
	border:1px solid red;
	-moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0 4px;
	
}

#cominsoon div{
	text-align:left;
	margin-left:5px;
	margin-top:10px;}
	
#cominfooter {
	height:20px;
	}
	
#cominsoon h4{
	color:rgb(237,237,237);
	font-size:17px;
	margin-top:20px;
	padding:5px;
}